Руководства

Как установить legacy-драйвера AMD Catalyst в Ubuntu 12.10

Свежий проприетарный драйвер AMD Catalyst версии 12.9 нельзя установить в Ubuntu 12.10, если вы используете карту серсии AMD Radeon HD 2xxx-4xxx.
Драйвера для этой карты теперь доступны в отдельном бренче legacy-серии. К сожалению, эти драйвера (вернии 12.6) не были обновлены для корректной работы с Ubuntu 12.10. Ubuntu 12.10 использует xorg 1.13, в то время, как эти драйвера используют xorg 1.12. Так что, если вы хотите использовать эти драйвера в Ubuntu 12.10, вам нужно откатиться до версии xorg 1.12.

Чтобы установить эти пакеты, откройте терминал (нажмите Ctrl+Alt+T) и выполните следующие команды:

sudo add-apt-repository ppa:makson96/fglrx
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install fglrx-legacy

Чтобы удалить эти пакеты из вашей системы, используйте следующие команды:

sudo apt-get install ppa-purge
sudo ppa-purge ppa:makson96/fglrx

Комментарии   

 
0 #3 accictent 24.02.2013 19:39
Не помогло. Видео карта Радеон HD 4870 после установки дров - слетела Unity - если смог вернуть все обратно (так как новичек).
Помогите найти норм драйвера для Ati Radeon HD 4870....дрова релизом 13.1 не давать - также не ставяться.
Цитировать
 
 
0 #2 Jenet 23.11.2012 09:43
А у меня Убунту 12.04 и как раз есть проблемка с драйверами на именно такую карту. Так что устанавливать? Спасибо
Цитировать
 
 
0 #1 Jenet 23.11.2012 09:43
А у меня Убунту 12.04 и как раз есть проблемка с драйверами на именно такую карту. Так что устанавливать? Спасибо
Цитировать
 

Добавить комментарий


Защитный код
Обновить

Аккаунт



Подпишись на нашу RSS

Go to top